<!DOCTYPE HTML>
<html>
    <head>
        <title>Developer Portfolio</title>
    </head>
    <body>

        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

        <!-- Navbar -->
        <div class="text-center bg-white fixed-top p-1">
            <a class="text-dark float-center" href="#">Home</a>
            <a class="text-dark float-center" href="#">About Me</a>
            <a class="text-dark float-center" href="#">Projects </a>
        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div class="text-center container-fluid mt-5">

            <div class="d-none d-inline-block w-25 mt-4">

                <img src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="rounded bg-white img-fluid"/>

                <div>
                    <h2 class="text-center">
                        Ada Lovelace
                    </h2>
                    <hr>

                    <h6 class="text-center">
                        <em>Full-Stack Web Developer</em>
                    </h6>
                <table class="text-center">
                    <thead>
                        <tr>
                            <th></th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <td>
                                <p>
                                    Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
                                </p>
                            </td>
                        </tr>
                    </tbody>
                </table>

                </div>
                
            </div>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div>
            <div class="">
                <table class="text-center container-fluid mt-5 mb-5">
                    <thead>
                        <tr>
                            <th>
                                <h3>My First Project</h3>
                                <p>A simple project made from HTML</p>
                            </th>
                            <th>
                                <h3>My Second Project</h3>
                                <p>A simple project made from CSS</p>
                            </th>
                            <th>
                                <h3>My Third Project</h3>
                                <p>A simple project made from Bootstrap</p>
                            </th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <td>
                                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="w-75 img-fluid">
                            </td>
                            <td>
                                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="w-75">
                            </td>
                            <td>
                                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="w-75">
                            </td>
                        </tr>
                    </tbody>
                </table>
                
                
            </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="text-center bg-white text-dark fixed-bottom mb-0">
            <p>All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->


        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>


    </body>
</html>
